.link {
	padding: 10px;
	text-transform: uppercase;
	font-weight: 700;

	transition: 0.3s;

	&:hover:not(.link_active) {
		transform: scale(1.3);
	}

	&__active {
		background-color: var(--accent);
	}
}